CGI-Untaint-country

Prerequisites

CGI-Untaint-country declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Untaint0CGI-Untaint-1.26128.13
Locale::Country0Locale-Codes-3.31137.50
Test::CGI::Untaint0Test-CGI-Untaint-1.10118.75
Test::More0Test-Simple-1.001003131.25